.container {
   max-width: 1170px;
    padding:0;
    margin:0 auto;
    width: 100%;
}
body {
   font-family: "Hind", sans-serif;
    color: #222;
    font-size: 16px;
    margin-bottom: 0 !important;
}
textarea{
	resize:vertical;
}
.top-box {
    position: relative;
    background: #2b3173;
    line-height: 56px;
}
.top-box ul{
    list-style:none;
    padding: 0;
    margin: 0;

}
.social li {
    display: inline-block;
    font-size: 14px;
    padding: 0 10px;
       margin: 0;
        color: #fff;
}
.icon-technology-1:before {
    content: "\e91c";
}
.social li a {
    color: #fff;
    transition: .5s ease-in-out;
	text-decoration:none;
}
i.fa-solid.fa-phone-volume {
    margin-right: 5px;
}
.top-box .social li a:hover {
    color: #d5d5d5;
    transition: .5s ease-in-out;
}
header {
    padding: 25px 0;
}
.logo {
    width: 25%;
}
.menu{
	 width:75%;
}
.header-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
}

.main-navigation li{
	 padding: 5px 18px;
	
}
.main-navigation ul{
    width: 100%;
    justify-content: flex-end;
}
.header-main .menu a{
	   
    text-transform: uppercase;
    color: #222;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    outline: 0;
    line-height: 1.42857143;
}
.header-main .menu a:hover{
	 color:#2b3173;
}

#image-postion{
      
    position: absolute;
    margin: 0 auto;
    width: 100%;
    max-width: 1170px;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}
.defaultimg{
    position: relative;
    height: 550px;
}
.defaultimg img{
    height: 100% !important;
}
.slide-content-box h1{
        margin: 14px 0px 9px;
        line-height: 61px;
}
.slide-content-box p{
       
    line-height: 30px;
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    font-size: 18px;
    color: #fff;
}
.defaultimg::after{
        background: rgba(0, 0, 0, .2);
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}
.tagline{
        text-align: center;
    background: #2b3173;
}
.tagline p{
        color: #fff;
        margin: 0;
        line-height: 26px;
        padding: 20px 0;
}
#headings::before {
    content: "";
    position: absolute;
    bottom: 50px;
    width: 50px;
    height: 4px;
    background: #2b3173;
        left: 50%;
    margin-left: -25px;

}
.icon_box {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -39px;
}
.item {
    position: relative;
    min-height: 366px;
    border-left: 1px solid #e8e8e8;
    overflow: hidden;
}
.item .icon_box span {
    color: #2b3173;
    font-size: 40px;
}
.icon-arrows-2:before {
    content: "\e903";
}
.service .item .icon_box h4 {
    font-size: 20px;
        margin: 12px 0 0 0;
    line-height: 22px;
}
.center {
    text-align: center;
}
.service .item .overlay-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0%;
    background: #2b3173;
    transition: .5s cubic-bezier(.4,0,1,1);
    opacity: 0;
    visibility: hidden;
}
.service .item .overlay-box .icon_box {
    position: relative;
    width: 100%;
    display: block;
    margin: 0;
    top: 0;
    margin-top: 70px;
    margin-bottom: 20px;
}
.service .item .overlay-box .default_link, .service .item .overlay-box .icon_box h4, .service .item .overlay-box .icon_box span, .service .item .overlay-box p {
    color: #fff;
}
.service .item .overlay-box p {
        margin: 0 0 20px 0;
            line-height: 1.42857143;
}
.service .item:hover .overlay-box {
    height: 100%;
    transition: .5s cubic-bezier(.4,0,1,1);
    opacity: 1;
    visibility: visible;
}
[class*=" icon-"], [class^=icon-] {
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.default_link {
    font-size: 14px;
    text-transform: uppercase;
    color: #2b3173;
    font-weight: 600;
}
.service .main-item:last-child {
    border-right: 1px solid #e8e8e8;
}
.featured-service .inner-box {
    position: relative;
    display: block;
}
.featured-service .image-box {
    position: relative;
    display: block;
    overflow: hidden;
}
.featured-service .item{
    border: none;
}
.featured-service .image-box .caption-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    background: rgba(0,0,0,.75);
    padding: 15px 15px 15px 80px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
}
.featured-service .image-box .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
    font-size: 32px;
    color: #fff;
    background: #2b3173;
    line-height: 40px;
    padding: 10px 0;
    text-align: center;
    margin-top: 0;
}
.featured-service .image-box .caption-box .title {
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    margin: 0;
}
.featured-service .image-box .caption-box .title a {
    color: #fff;
}
.inner-box:hover .overlay-box {
    bottom: 0;
}
.featured-service .overlay-box {
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    color: #fff;
    background: rgba(0,0,0,.75);
    padding: 20px 30px 20px 90px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
}
.featured-service .overlay-box .icon_box {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 100%;
    font-size: 32px;
    color: #fff;
    background: #2b3173;
    line-height: 40px;
    text-align: center;
    margin-top: 0;;
}
.featured-service .overlay-box .icon_box svg {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    width: 100%;
}
.featured-service .overlay-box .overlay-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
    padding: 20px 30px 20px 90px;
}
.featured-service .overlay-box .overlay-content {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}
.featured-service .overlay-box .title {
    font-size: 20px;
       color: #a9a9a9;
    line-height: 1.2em;
    margin-bottom: 15px;
}
.featured-service .overlay-box .text {
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
}
.inner-box:hover .image-box .caption-box {
    bottom: -100%;
}
details#e-n-accordion-item-2412 summary.e-n-accordion-item-title {
    border: none !important;
}
.elementor-7 .elementor-element.elementor-element-e610ae5 > .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title {
    justify-content: space-between;
}
.elementor-widget-n-accordion .e-n-accordion-item-title>span {

    order: 2;
}
.main-footer {
    position: relative;
    background: #222;
    color: #848484;
}
.main-footer .footer-main {
    position: relative;
    padding: 70px 0 20px;
}
.footer-inner {
    display: flex;
    flex-wrap: nowrap;
}
.contact-form {
    width: 50%;
}
.footer-right {
    width: 50%;
}
.main-footer .section-title {
    margin-bottom: 40px;
    position: relative;
}
.main-footer .contact-widget {
    position: relative;
    background: url(../images/map.png) left bottom no-repeat;
}
.section-title:before {
    content: "";
    position: absolute;
    top: 48px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #2b3173;
}
.section-title h3 {
    position: relative;
    font-size: 24px;
    text-transform: capitalize;
    line-height:27px;
    font-weight: 500;
    padding-bottom: 15px;
}
.main-footer .contact-info {
       margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
.main-footer .section-title {
    margin-bottom: 40px;
}
.main-footer .contact-info li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    line-height: 24px;
}
.social{
        margin: 0;
    padding: 0;
}
.social li {
    display: inline-block;
    font-size: 14px;
    padding: 0 10px;
    margin: 0;
}
.footer-bottom {
    background: #1d1d1d;
    padding: 26px 0;
    display: inline-block;
    width: 100%;
}
.pull-right {
    float: right!important;
}
.pull-right ul{
list-style: none;
padding: 0;
margin: 0;
}
.footer-bottom .get-text ul li {
    float: left;
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    margin-right: 25px;
}
.footer-bottom .get-text ul li a {
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    margin-right: 25px;
    text-decoration: none;
}
.footer-bottom .get-text ul li a:hover {
    color: #2b3173;
    transition: .3s ease;
}
.scroll-top {
    width: 50px;
    height: 40px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    display: none;
    color: #fff;
    text-align: center;
    color: #2b3173;
    background: transparent;
    border: 0;
}
.scroll-top span:before {
    font-size: 27px;
}
#scrollTopBtn.show {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.contact-form{
    font-size: 14px;
    color: #848484;
}
.scroll-top:after {
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 1;
    background: -webkit-radial-gradient(center,ellipse,rgba(0,0,0,.25) 0,rgba(0,0,0,0) 80%);
    background: -webkit-radial-gradient(center ellipse,rgba(0,0,0,.25) 0,rgba(0,0,0,0) 80%);
    background: radial-gradient(ellipse at center,rgba(0,0,0,.25) 0,rgba(0,0,0,0) 80%);
}
.default-form input[type=email], .default-form input[type=number], .default-form input[type=password], .default-form input[type=text], .default-form select, .default-form textarea {
    display: block;
    width: 100%;
    line-height: 24px;
    height: 55px;
    font-size: 16px;
    box-shadow: none;
    border: 1px solid #f4f4f4;
    padding: 12px 15px;
    background: #f7f7f7;
    border-radius: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
	color:#555;
}
.form.default-form {
    max-width: 450px;
}
.row.flex-row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.fields {
    width: 49%;
}
.submit input[type=submit] {
    position: relative;
    background: #2b3173;
    font-size: 14px;
    line-height: 46px;
    font-weight: 600;
    color: #fff;
    border: 2px solid #2b3173;
    text-transform: uppercase;
    font-family: Raleway,sans-serif;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(.4,0,1,1);
    width: 100%;
    cursor: pointer;
}
.submit input[type=submit]:hover {
    background: 0 0;
    color: #2b3173;
    border-color: #2b3173;
    transition: all .5s cubic-bezier(.4,0,1,1);
}
.default-form h5{
    line-height: 1;
    margin: 0 0 20px 0;
}
.tp-revslider-mainul{
    padding: 0;
    margin: 0;
}
.tp-parallax-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	left:13%;
}
.about-info h4{
    margin: 0 0 20px 0;
    padding: 0;
}
.about-info ul{
    padding: 0;
}
body.privacy-policy .tagline{
    display: none;
}
#headings.left-align-heading{
    position: relative;
}
#headings.left-align-heading::before{
    margin-left: 0;
    left: 0;
	bottom:0;
}
.about-content p {
    color: #848484;
    margin: 0;
    font-weight: 300;
    line-height: 26px;
}
ul{
    padding-left: 0;
}
.row-service{
margin-bottom: 30px
}
.elementor-kit-22 input:not([type="button"]):not([type="submit"]), .elementor-kit-22 textarea, .elementor-kit-22 .elementor-field-textual {
  width: 100%;
}
.e-n-accordion-item-title{
    justify-content: space-between !important;
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed{
background: url(../images/right-arrow.png) no-repeat center;
    width: 20px;
    height: 20px;
    display: block;
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-opened{
background: url(../images/right-arrow.png) no-repeat center;
    width: 20px;
    height: 20px;
    display: block;
    transform: rotate(90deg);
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed svg,.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-opened svg {
display: none;
}
.elementor-element.elementor-element-931e15c.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded,.elementor-element.elementor-element-d9c75eb.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded{
	transform: translateY(-50%);
}
.wpcf7-not-valid-tip {
    margin-top: 5px;
}
.main-footer .contact-info li a {
    color: #fff;
    text-decoration: none;
}
.tp-revslider-slidesli{
	position:relative;
}
.content-position-right .tp-parallax-wrap{
	left:56%;
}
@media (max-width: 1366px) {
.container{
    padding: 0 15px;
	max-width:1200px;
}
}
@media (max-width: 1200px) {
   section#main-image {
    height: auto !important;
}
#image-postion {
top: 20%;
    transform: translateY(-20%);
   
}
.defaultimg {
    height: auto !important;
}

}
@media (max-width: 1024px){
		#e-n-accordion-item-2382 summary.e-n-accordion-item-title {
    border: none;
}
}
@media (max-width: 1023px){
    .footer-inner {
    gap: 50px;
}
	.tp-parallax-wrap {
		left:3%;
	}
	.content-position-right .tp-parallax-wrap {
    left: 55%;
}
}
@media (max-width: 767px){
.footer-inner {
    gap: 0;
    flex-wrap: wrap;
}
.footer-right {
    width: 100%;
}
.contact-form {
    width: 100%;
}
.form.default-form {
    max-width: 100%;
}
.featured-service .overlay-box .overlay-inner {
    padding: 10px 30px 10px 90px;
}
.featured-service .image-box img{
    display: block;
    width: 100%;
}
.item {
    border-bottom: 1px solid #e8e8e8;
   min-height: 300px;
   border-left: 0;
}
.service .main-item:last-child {
    border-right: none;
}
.service .item .overlay-box .icon_box {
 
    margin-top: 20px;
}
.slide-content-box p {
    font-size: 11px;
    line-height: 14px;
}

}
@media (max-width: 600px){
    .menu-toggle {
    display: none;
    width: 33px;
    height: 42px;
    border: 0;
    background: transparent;
    padding: 0;
    margin: 0;
    cursor: pointer;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
	.main-navigation li{
	 padding: 5px 18px;
	    border-bottom: 1px solid #f0f0f0;
}
.menu-menu-1-container {
    margin: 0;
    padding: 0;
    float: right;
    list-style: none;
}
.main-navigation .menu-menu-1-container {
    display: none;

}
.main-navigation.toggled .menu-menu-1-container {
    display: block;

}
.menu-menu-1-container {
    width: 100%;
      float: left !important;
    position: absolute;
    background: #f7f7f7;
    width: 100%;
    left: 0;
    padding: 20px;
	top:70px;
	z-index:9;
}
.menu-toggle {
    display: flex;
    margin-left: auto;
}
.header-main .menu a {
    color: #222;
        font-size: 15px;
        margin-bottom: 10px;
	padding:10px 0 4px;
	margin:0;
}
	.main-navigation li:last-child {
    border: none;
}
.logo {
    width: 60%;
}
.menu {
    width: 25%;
}
.menu-toggle span {
    display: block;
    width: 32px;
    height: 2px;
    margin: 4px 0;
    background: #48c7ec;
}
}
@media (max-width: 568px){
  .about-content p {
    clear: both;
    margin: 25px 0 0 0;
            display: inline-block;
        float: none;
  }
}
@media (max-width: 567px){
    .fields {
    width: 100%;
}
.row.flex-row {
    flex-wrap: wrap;
}
.pull-right {
    float: none!important;
    display: inline-block;
}
}